forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ross Gardler <rgard...@apache.org>
Subject Re: Forrest x Tomcat
Date Wed, 31 Mar 2004 14:30:33 GMT
Joao Araujo wrote:
> Juan Jose Pablos wrote:
> 
>> Joao Araujo escribió:
>>
>>>
>>>    After I upgraded forrest from 0.5.1 to 0.60 I can not run it under 
>>> tomcat anymore.
>>>        Although,  I generate the war file, "forrest war" without 
>>> problem, when I throw the file
>>>    under tomcat it crashs  with the message below.
>>>   I tried under tomcat 4.1, 5.0. The same error, stack overflow 
>>> appears. Does anyone have any clue?
>>>
>>
>>
>> I am able to reproduce the problem, I think that this is something 
>> related to logkit.xconf, but I have not been able to found out. Please 
>> open an issue so we will not forget it.
>>
>    Yes. I also tried on jetty, redhat9, the same problem happens.

Interesting I am on Redhat9, with Jetty and I have no problem. However, 
my CVS is not totally up to date and I do have a couple of changes I 
haven't committed (don't think they have anything to do with it though).

As soon as I get the time to get subversion set up and update my copy of 
Forrest I will explore on my set up.

Ross


Mime
View raw message